uuid: 98615bce-db0f-4c58-a094-8bb528d60a1e
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: FgMUj7Lcs3yxNwSGpVwKZ6N00JNmxn3FndQcd-230hM
id: flagging_collection_type_1
label: 'Flagging collection type 1'
